{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:51Z"
    },
    "lastModificationSignature": "6492e0f0a60e6668d3b5a5adb898ea0ef44c9acf662ade926a43b5e516adc011"
  }
}